#webform_2_form ~ p,#webform_3_form ~ p {
    display: none;
}
.product-view .add-to-cart {
	float: none;
	clear:right !important;
}
.fieldset label  {
	font-size:14px;  
	font-weight:bold; !important
	
}
.fieldset label.required em {
color: #ee001c !important;	
float:left; 
}
/*label.required em, .form-list label.required em {
color: #ee001c;
}*/
#webform_1_submit_button, #webform_2_submit_button, #webform_3_submit_button{
	float:left; !important
}

#webform_2_form,#webform_3_form p.required {
	float: left; !important
}
#webform_2_submit_button span{
		/*clear:both;
padding: 5px 20px; 
	width: 45px;
	height: 41px;*/
}
.popularlinks {
	width:25%;
	float:left;
}
#webform_2_submit_button,#webform_3_submit_button {
/*	background: #3FC2E0 url(../images/captcha.png) no-repeat right bottom;*/
/*	background: url(../images/captcha.png)no-repeat;
	float:left; 
	width:123px;
	height:53px;
	cursor:pointer;
	border:none;*/

/*padding: 0 25px;
width: 45px; !important
height: 45px; 
line-height: 45px;*/
}
/*#webform_2_submit_button span {
-webkit-border-fit: lines; !important
overflow: visible; !important
width: auto; !important
border: 0; !important
padding: 0; !important
margin: 0; !important
background: transparent; !important
cursor: pointer; !important
}*/

.divlivehelp {
	bottom: 0;
    height: 30px; /* forces #testmenu to the bottom */
    margin: 0 auto;
    position: fixed;
    width: 100%;
	text-align: center;
/*	position: fixed;
	right: 50%;
	bottom: 0px;
	cursor: pointer;
	width: 102px;
	text-align: center;
	line-height: 24px;
	background: #ed008c;
	font-weight: bold;
	color: #ffffff;*/
}
.innerlivehelp {
	background: none repeat scroll 0 0 #ed008c;
    bottom: 0px;
    /*height: 30px;*/
    overflow: hidden; /* prevents extra space underneath from 33px-high menu items */
    margin: 0 auto;
    max-width: 1000px;
	color: #ffffff;
	font-weight: bold;
	line-height: 30px;
    width: 102px;
	cursor: pointer;
}


.loader_img {margin-left:48%;width:55px;height:55px;}

.button_start_design{
	background-image:url(../images/start-design.jpg);
	width:261px;
	height:46px;
	cursor:pointer;
	border:none;
}
.button_add_to_cart{
	background-image:url(../images/add-to-cart.jpg);
	width:261px;
	height:46px;
	cursor:pointer;
	border:none;
}
.add_or_btn{
	font-family:Arial, Helvetica, sans-serif;
	margin-top:2px;margin-bottom:2px;
}


.button_start_design_new{
	cursor: pointer;
	border: none;
	font-family: Arial;
	font-size: 1.5em;
	font-weight: bold;
	padding: 5% 20%;
	background: #3FC2E0 url(../images/back_of_button.png) no-repeat right bottom;
	min-width: 5.5em;
	max-height: 46px;
	overflow: hidden;
}
.button_add_to_cart_new{
	cursor: pointer;
	border: none;
	font-family: Arial;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0.7em 3.357em;
	background: #3FC2E0 url(../images/back_of_button.png) no-repeat right bottom;
	max-width: 260px;
}


.menu-shopping-cart{
	display: none;
}

button.button span.btn_productpage_1 {

}
.webform-button-set{
	margin-left:0px	!important;
}

button.button span.btn_productpage_2 {
background: #941B7A url(../images/back_of_button.png) no-repeat right bottom;
color: #fff;
padding: 0 25px;
/*height: 45px;*/
line-height: 45px;
font-size: 25px;
font-weight: bold;
font-family: "Asap";
/*font-stretch: semi-condensed;*/
/*letter-spacing: 1px;*/
}
/*button.button span.btn_productpage_2:hover {
*/	/*background:#000;*/
/*	#444444*/
/*}*/

/*button.button:hover span  {*/
button.button span.btn_productpage_2:hover {
	-webkit-border-fit:lines;
	background:#000 !important; 
/*	#444444*/
}
 button.button:hover span {
      background:#000 !important;
  }
button.button span.btn_productpage_2{
	/*width:195px;*/
}

.headline h1, .headline p {
    display: inline;
/*    vertical-align: top;
    line-height: 28px; */   
}

.approval-popup{
	display:block; 
/*    text-align: center; */
	/*max-width: 920px;*/
	font-family: Arial,?Helvetica,?sans-serif !important;
/*	font-size: 1em !important;*/
	width: 95%;
	padding:22px;
	font-weight: normal;
	background-color:#fddc99;
	margin-bottom:20px;
	margin-top:-15px;
}
p.approveboxp{
	font-size: 1em;
	line-height: 1.8em;
}
/*	p.approveboxp span{
	    font-size: 30px;
		font-weight:bold;     
    }*/
    p.checkbox{
        font-size: 1em;
        line-height: 1.8em;
    }
    ul.approvelist{
        list-style-type: inherit;
        list-style-position: inside;
    }
    ul.approvelist li span{
        position:relative;
        left: 15px;
        font-size: 1em;
        line-height: 1.8em;
    }
	
	/*
	input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:29px;
    height:29px;
    margin:-0px 0px 0 0;
    vertical-align:middle;
    background:url("../images/approve-boxes.jpg") no-repeat top left;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url("../images/approve-boxes.jpg") no-repeat -31px 0px;
}
*/
	


/*
.approvedcheckbox:before
{
	background: #999 url(../images/approval-popup-box.jpg) no-repeat 29px 29px;
	height: 29px;
	width: 29px;
	display:inline-block;
	padding: 0 0 0 0px;
}
.approvedcheckbox:checked
{
	background: #0080FF url(../images/approval-popup-tick.jpg) no-repeat 29px 29px;
	height: 29px;
	width: 29px;
	display:inline-block;
	padding: 0 0 0 0px;
} 

*/


.logo{
	padding-top: 18px;
}


.giftcard_amount_dropdown{
	margin: 5px 5px 5px 0px;

}
.priceasap{
	font-family: "Asap",georgia,serif !important;
}





/* width < 960px */
@media only screen and (max-width: 959px) {

.logo{
	padding-top: 24px;
}

.approval-popup{
	display:block; 
/*    text-align: center; */
	/*max-width: 920px;*/
	font-family: Arial,?Helvetica,?sans-serif !important;
	font-size: 1em !important;
	width: 85%;
	padding:22px;
	font-weight: normal;
	background-color:#fddc99;
	margin-bottom:20px;
}
    p.approveboxp{
        font-size: 1em;
        line-height: 1.6em;
        font-weight: normal;
    }
    p.checkbox{
        font-size: 1em;
        line-height: 1.6em;
        font-weight: normal;
    }
    ul.approvelist{
        list-style-type: inherit;
        list-style-position: inside;
    }
    ul.approvelist li span{
        position:relative;
        left: 15px;
        font-size: 1em;
        line-height: 1.6em;
        font-weight: normal;
    }




}   


@media only screen and (max-width: 767px){

.logo{
	padding-top: 6px;
}

.menu-shopping-cart{
	display: block !important;
}


}





.cberg{
	text-align: center;
	background:#D4D4D4;
	display:block;
	padding:10px 0;
	font-weight:bold;
	line-height:44px;
	font-family: "asap";
	font-size: 16px;
}

.cberg button.button span.btn_productpage_2 {
	background: #08932E url(../images/cberg-go-button.jpg) no-repeat right bottom;
	color: #fff;
	padding: 0 ;
	/*height: 45px;*/
	line-height: 45px;
	font-size: 25px;
	font-weight: bold;
	font-family: "Asap";
	text-indent: -9999px;
	width: 89px;
}	
.cberg button.button:hover span.btn_productpage_2 {
	-webkit-border-fit:lines;
	background: #000000 url(../images/cberg-go-button-over.jpg) no-repeat right bottom !important;
/*	#444444*/
}
.cberg #color_list,.cberg #device_list{
	height: 45px;
	padding: 10px;
	font-size: 16px;
	line-height: 40px;
	width: 180px;
}
.cberg #color_list option,.cberg #device_list option{
	padding-top:10px;
	padding-bottom:10px;
}
.cberg button.button{
	margin-left: 20px;
}



#team_colors{
	display: block;
	text-align: center;
	margin-bottom: 30px;
	font-size: 15px;
	font-weight: bold;
	font-family: "Asap";
}
.team_txt{
	font-size: 13px;
	padding: 10px;
	margin: 0 5px;
	border: 1px solid #ddd;
}
#team_colors input[type=button]{
	background: none repeat scroll 0 0 #bbbbbb;
	border: none;
	color: #fff;
	font-weight: bold;
	padding: 10px;
	cursor: pointer;
}